{
	"contentrating" : "Everyone",
	"description" : "call duty walpaper",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"templateoptions" : 
	[
		{
			"configured" : true,
			"description" : "Replace the image shown on the flag.",
			"destination" : "materials/flag_texture.png",
			"last" : "C:/Users/pc/Downloads/600479.jpg",
			"name" : "Flag image",
			"type" : "replacetexture"
		}
	],
	"templatewizardshownonce" : true,
	"title" : "call duty",
	"type" : "scene",
	"visibility" : "public"
}